» Ubuntu » Pakketten

Error

two or more packages specified (libbctsp-java-doc lucid)